<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Constraint Solver on Formal Methods Tools</title>
    <link>http://localhost:1313/applications/constraint-solver/</link>
    <description>Recent content in Constraint Solver on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 07 Jun 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/applications/constraint-solver/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>STP</title>
      <link>http://localhost:1313/tools/stp/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/tools/stp/</guid>
      <description>&lt;p&gt;STP is a constraint solver for quantifier-free bitvectors.&lt;/p&gt;&#xA;&lt;h2 id=&#34;apis-and-bindings&#34;&gt;APIs and Bindings&lt;/h2&gt;&#xA;&lt;p&gt;This tool is available through the following interfaces:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;strong&gt;C API:&lt;/strong&gt; &lt;a href=&#34;https://stp.readthedocs.io/en/latest/#c-library-usage&#34;&gt;stp C API Reference&lt;/a&gt;&lt;/li&gt;&#xA;&lt;li&gt;&lt;strong&gt;Python bindings:&lt;/strong&gt; &lt;a href=&#34;https://stp.readthedocs.io/en/latest/#python-usage&#34;&gt;stp PyPI package&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;</description>
    </item>
  </channel>
</rss>
